body {
    background-color: black;
    color: white;
    font-family: Arial, sans-serif;
    text-align: center;
}

h1 {
    color: cyan;
    margin-top: 100px;
}
.contact {
    text-align: center;
    margin-top: 50px;
}

form {
    width: 300px;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 15px;
}

input, textarea {
    padding: 10px;
    border-radius: 5px;
    border: none;
}

textarea {
    height: 100px;
}

button {
    background-color: cyan;
    color: black;
    padding: 10px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}

button:hover {
    background-color: white;
}